<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.bugtracking.commons">
    <module_version install_time="1415652977579" last="true" origin="installer" specification_version="1.3.1">
        <file crc="3857188681" name="config/Modules/org-netbeans-modules-bugtracking-commons.xml"/>
        <file crc="1390284531" name="modules/locale/org-netbeans-modules-bugtracking-commons_ja.jar"/>
        <file crc="2261626648" name="modules/locale/org-netbeans-modules-bugtracking-commons_pt_BR.jar"/>
        <file crc="1570902381" name="modules/locale/org-netbeans-modules-bugtracking-commons_ru.jar"/>
        <file crc="695306479" name="modules/locale/org-netbeans-modules-bugtracking-commons_zh_CN.jar"/>
        <file crc="4084724837" name="modules/org-netbeans-modules-bugtracking-commons.jar"/>
    </module_version>
</module>
